[arch-commits] Commit in lua-posix/repos (4 files)

Alexander Rødseth arodseth at nymeria.archlinux.org
Mon May 26 15:01:45 UTC 2014


    Date: Monday, May 26, 2014 @ 17:01:45
  Author: arodseth
Revision: 111914

archrelease: copy trunk to community-x86_64, community-i686

Added:
  lua-posix/repos/community-i686/PKGBUILD
    (from rev 111913, lua-posix/trunk/PKGBUILD)
  lua-posix/repos/community-x86_64/PKGBUILD
    (from rev 111913, lua-posix/trunk/PKGBUILD)
Deleted:
  lua-posix/repos/community-i686/PKGBUILD
  lua-posix/repos/community-x86_64/PKGBUILD

---------------------------+
 /PKGBUILD                 |   94 ++++++++++++++++++++++++++++++++++++++++++++
 community-i686/PKGBUILD   |   47 ----------------------
 community-x86_64/PKGBUILD |   47 ----------------------
 3 files changed, 94 insertions(+), 94 deletions(-)

Deleted: community-i686/PKGBUILD
===================================================================
--- community-i686/PKGBUILD	2014-05-26 15:01:34 UTC (rev 111913)
+++ community-i686/PKGBUILD	2014-05-26 15:01:45 UTC (rev 111914)
@@ -1,47 +0,0 @@
-# $Id$
-# Maintainer: Alexander Rødseth <rodseth at gmail.com>
-# Contributor: Sébastien Luttringer
-# Contributor: SpepS <dreamspepser at yahoo dot it>
-# Contributor: Laszlo Papp <djszapi at archlinux us>
-# Contributor: Donald Ephraim Curtis <dcurtis at gmail.com>
-
-pkgname=lua-posix
-pkgver=31
-pkgrel=1
-pkgdesc='POSIX library for Lua'
-arch=('x86_64' 'i686')
-url='https://github.com/luaposix/luaposix'
-license=('GPL' 'LGPL')
-depends=('lua')
-makedepends=('lua' 'git' 'help2man')
-options=('!makeflags')
-source=("$pkgname::git://github.com/luaposix/luaposix.git#tag=v$pkgver")
-md5sums=('SKIP')
-
-prepare() {
-  cd "$pkgname"
-
-  ./bootstrap
-}
-
-build() {
-  cd "$pkgname"
-
-  ./configure \
-      LUA=/usr/bin/lua \
-      --prefix=/usr \
-      --libdir=/usr/lib/lua/5.2 \
-      --datadir=/usr/share/lua/5.2 \
-      --docdir=/usr/share/doc/lua-posix
-  make
-}
-
-check() {
-  make -C "$pkgname" check || true
-}
-
-package() {
-  make -C "$pkgname" DESTDIR="$pkgdir" install
-}
-
-# vim:set ts=2 sw=2 et:

Copied: lua-posix/repos/community-i686/PKGBUILD (from rev 111913, lua-posix/trunk/PKGBUILD)
===================================================================
--- community-i686/PKGBUILD	                        (rev 0)
+++ community-i686/PKGBUILD	2014-05-26 15:01:45 UTC (rev 111914)
@@ -0,0 +1,47 @@
+# $Id$
+# Maintainer: Alexander Rødseth <rodseth at gmail.com>
+# Contributor: Sébastien Luttringer
+# Contributor: SpepS <dreamspepser at yahoo dot it>
+# Contributor: Laszlo Papp <djszapi at archlinux us>
+# Contributor: Donald Ephraim Curtis <dcurtis at gmail.com>
+
+pkgname=lua-posix
+pkgver=31
+pkgrel=2
+pkgdesc='POSIX library for Lua'
+arch=('x86_64' 'i686')
+url='https://github.com/luaposix/luaposix'
+license=('GPL' 'LGPL')
+depends=('lua')
+makedepends=('lua' 'git' 'help2man')
+options=('!makeflags')
+source=("$pkgname::git://github.com/luaposix/luaposix.git#tag=v$pkgver")
+md5sums=('SKIP')
+
+prepare() {
+  cd "$pkgname"
+
+  ./bootstrap
+}
+
+build() {
+  cd "$pkgname"
+
+  ./configure \
+      LUA=/usr/bin/lua \
+      --prefix=/usr \
+      --libdir=/usr/lib/lua/5.2 \
+      --datadir=/usr/share/lua/5.2 \
+      --docdir=/usr/share/doc/lua-posix
+  make
+}
+
+check() {
+  make -C "$pkgname" check || true
+}
+
+package() {
+  make -C "$pkgname" DESTDIR="$pkgdir" install
+}
+
+# vim:set ts=2 sw=2 et:

Deleted: community-x86_64/PKGBUILD
===================================================================
--- community-x86_64/PKGBUILD	2014-05-26 15:01:34 UTC (rev 111913)
+++ community-x86_64/PKGBUILD	2014-05-26 15:01:45 UTC (rev 111914)
@@ -1,47 +0,0 @@
-# $Id$
-# Maintainer: Alexander Rødseth <rodseth at gmail.com>
-# Contributor: Sébastien Luttringer
-# Contributor: SpepS <dreamspepser at yahoo dot it>
-# Contributor: Laszlo Papp <djszapi at archlinux us>
-# Contributor: Donald Ephraim Curtis <dcurtis at gmail.com>
-
-pkgname=lua-posix
-pkgver=31
-pkgrel=1
-pkgdesc='POSIX library for Lua'
-arch=('x86_64' 'i686')
-url='https://github.com/luaposix/luaposix'
-license=('GPL' 'LGPL')
-depends=('lua')
-makedepends=('lua' 'git' 'help2man')
-options=('!makeflags')
-source=("$pkgname::git://github.com/luaposix/luaposix.git#tag=v$pkgver")
-md5sums=('SKIP')
-
-prepare() {
-  cd "$pkgname"
-
-  ./bootstrap
-}
-
-build() {
-  cd "$pkgname"
-
-  ./configure \
-      LUA=/usr/bin/lua \
-      --prefix=/usr \
-      --libdir=/usr/lib/lua/5.2 \
-      --datadir=/usr/share/lua/5.2 \
-      --docdir=/usr/share/doc/lua-posix
-  make
-}
-
-check() {
-  make -C "$pkgname" check || true
-}
-
-package() {
-  make -C "$pkgname" DESTDIR="$pkgdir" install
-}
-
-# vim:set ts=2 sw=2 et:

Copied: lua-posix/repos/community-x86_64/PKGBUILD (from rev 111913, lua-posix/trunk/PKGBUILD)
===================================================================
--- community-x86_64/PKGBUILD	                        (rev 0)
+++ community-x86_64/PKGBUILD	2014-05-26 15:01:45 UTC (rev 111914)
@@ -0,0 +1,47 @@
+# $Id$
+# Maintainer: Alexander Rødseth <rodseth at gmail.com>
+# Contributor: Sébastien Luttringer
+# Contributor: SpepS <dreamspepser at yahoo dot it>
+# Contributor: Laszlo Papp <djszapi at archlinux us>
+# Contributor: Donald Ephraim Curtis <dcurtis at gmail.com>
+
+pkgname=lua-posix
+pkgver=31
+pkgrel=2
+pkgdesc='POSIX library for Lua'
+arch=('x86_64' 'i686')
+url='https://github.com/luaposix/luaposix'
+license=('GPL' 'LGPL')
+depends=('lua')
+makedepends=('lua' 'git' 'help2man')
+options=('!makeflags')
+source=("$pkgname::git://github.com/luaposix/luaposix.git#tag=v$pkgver")
+md5sums=('SKIP')
+
+prepare() {
+  cd "$pkgname"
+
+  ./bootstrap
+}
+
+build() {
+  cd "$pkgname"
+
+  ./configure \
+      LUA=/usr/bin/lua \
+      --prefix=/usr \
+      --libdir=/usr/lib/lua/5.2 \
+      --datadir=/usr/share/lua/5.2 \
+      --docdir=/usr/share/doc/lua-posix
+  make
+}
+
+check() {
+  make -C "$pkgname" check || true
+}
+
+package() {
+  make -C "$pkgname" DESTDIR="$pkgdir" install
+}
+
+# vim:set ts=2 sw=2 et:




More information about the arch-commits mailing list